Subject: Re: Installing cdk
From: [email-masked] (banders)

25 Sep 1997 20:58:37 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Geoffrey, this is definitely one for the FAQ.

Possibly the answer, but if you check the archives, you'll find that
often it is a problem with the number of files in the temp directory.
See if you can clean up the temp directory (use the set command and you
should see the possible directories :^)

Earnie Boyd wrote:
> 
> >From: "Mittar Desh" <[email-masked]>
> >To: <[email-masked]>
> >Cc: "Desh Mittar" <[email-masked]>
> >Subject: Installing cdk
> >Date: Thu, 25 Sep 1997 12:33:38 -0000
> >
> >Hi All,
> >
> >I have downloaded cdk.exe from cygnus. When ever I run it I get the
> >following error message:
> >
> >"The decompression of %s failed. There may not be enough free disk
> space
> >available in the TEMP directory"
> >
> >Although I have got around 900 MB of free space.
> >
> >Any idea how much more free space is required or how to resolve this.
> >
> >I am installing this on Windows NT 4.0
> >
> >thanks in advance
> >-desh
> >
> >
> >-
> >For help on using this list (especially unsubscribing), send a message
> to
> >"[email-masked]" with one line of text: "help".
> >
> 
> Perhaps it was a bad download, or if you downloaded the pieces perhaps
> you didn't join them back together correctly.  The distribution uses
> less than 20meg.
> 
> -        \\||//
> ---o0O0--Earnie--0O0o----
> [email-masked]
> ------ooo0O--O0ooo-------
> 
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".